<div class="row py-3">
    <div class="col-12">
        <lib-tld-notification-message [inline]="true" [@openCloseAnimation] *ngFor="let message of messages; let ix = index" [message]="message"
        (closeClicked)="onNotificationClose(ix)">
      </lib-tld-notification-message>
    </div>
</div>
<router-outlet></router-outlet>